<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<window>
  <controls>
    <control>
      <description>Date</description>
      <type>label</type>
      <id>0</id>
      <posX>30</posX>
      <posY>15</posY>
      <label>#date</label>
      <align>left</align>
      <font>Segoe UI Light10</font>
      <textcolor>ffffffff</textcolor>
    </control>
 <control>
      <description>Date</description>
      <type>label</type>
      <id>0</id>
      <posX>30</posX>
      <posY>35</posY>
      <label>#time</label>
      <align>left</align>
      <font>Segoe UI Light10</font>
      <textcolor>ffffffff</textcolor>
    </control>
</controls>
</window>